"MaterialActivityIndicatorAccessibilityLabel" = "Indicateur d'activité";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "En cours";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld pour cent terminé";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progrès interrompu";
